Page MenuHomePhabricator

Rename conflict testcase
AbandonedPublic

Authored by yinghuitan on Apr 26 2022, 8:20 PM.

Details

Summary

This diff solves the following two conflict test names (required by lldb-dotest runner):
lldb/test/API/lang/c/shared_lib/TestSharedLib.py
lldb/test/API/symbol_ondemand/shared_library/TestSharedLib.py

Diff Detail

Event Timeline

yinghuitan created this revision.Apr 26 2022, 8:20 PM
Herald added a project: Restricted Project. · View Herald TranscriptApr 26 2022, 8:20 PM
yinghuitan requested review of this revision.Apr 26 2022, 8:20 PM
Herald added a project: Restricted Project. · View Herald TranscriptApr 26 2022, 8:20 PM
JDevlieghere accepted this revision.Apr 27 2022, 5:32 PM

Don't forget to rename the class name as well.

This revision is now accepted and ready to land.Apr 27 2022, 5:32 PM
yinghuitan abandoned this revision.May 16 2022, 10:44 AM

Seems that this is a duplication to Pavel Labath's commit f513b5fc47df5c040a257ab6f4643942828fa610.